<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		header.inc.php
* @Package:		GetSimple
* @Action:		GS Editorial theme for GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html>

<html>
	<head>
		<title><?php if (function_exists('get_custom_title_tag'))
			{echo(get_custom_title_tag());}
			else { get_page_clean_title();?> - <?php get_site_name(); }  ?></title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<!--[if lte IE 8]><script src="<?php get_theme_url(); ?>/assets/js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="<?php get_theme_url(); ?>/assets/css/main.css" />
		<!--[if lte IE 9]><link rel="stylesheet" href="<?php get_theme_url(); ?>/assets/css/ie9.css" /><![endif]-->
		<!--[if lte IE 8]><link rel="stylesheet" href="<?php get_theme_url(); ?>/assets/css/ie8.css" /><![endif]-->
		<link rel="icon" href="<?php get_theme_url(); ?>/images/favicon.ico">
		<script src="<?php get_theme_url(); ?>/assets/js/jquery.min.js"></script>
		<?php get_header(); ?>
	</head>
	<body id="<?php get_page_slug(); ?>" >

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<div id="main">
						<div class="inner">

							<!-- Header -->
								<header id="header">
									<a href="<?php get_site_url(); ?>" class="logo"><strong><?php get_site_name(); ?></strong></a>
									<!--Removing social icons from the default template -->
									<?php if ($template_file != 'template.php') { ?>
									<ul class="icons">
										<li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li>
										<li><a href="#" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
										<li><a href="#" class="icon fa-snapchat-ghost"><span class="label">Snapchat</span></a></li>
										<li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
										<li><a href="#" class="icon fa-medium"><span class="label">Medium</span></a></li>
									</ul>
									<?php } ?>
								</header>
