<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		homepage.php
* @Package:		GetSimple
* @Action:		Editorial theme for GetSimple CMS
*
*****************************************************
*	Editorial by HTML5 UP
*	html5up.net | @ajlkn
*	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
*/

# Include the html head section and the page header
include('header.inc.php'); ?>

<!-- Banner -->
	<section id="banner">
		<div class="content">
			<header>
				<h1><?php get_page_title(); ?></h1>
				<p><?php get_component('tagline'); ?></p>
			</header>
			<?php get_page_content(); ?>
		</div>
		<span class="image object">
			<img src="<?php get_theme_url(); ?>/images/pic10.jpg" alt="" />
		</span>
	</section>

<!--Include the Key Points template for content boxes section -->
<?php include('keypoints.inc.php');

# Include the latest blog post excerpts and images
include('recentposts.inc.php');

 ?>
	<!-- Close Inner -->
			</div>
	<!-- Close Main -->
		</div>
	<!-- Sidebar -->
		<div id="sidebar">
			<div class="inner">

							<!-- Search -->
								<section id="search" class="alt">
									<form method="post" action="#">
										<input type="text" name="query" id="query" placeholder="Search" />
									</form>
								</section>

							<!-- Menu -->
								<nav id="menu">
									<header class="major">
										<h2>Menu</h2>
									</header>
									<ul>
									<?php get_navigation(get_page_slug(FALSE)); ?>
									</ul>
								</nav>

							<!-- The GetSimple Sidebar Component -->
								<section>
									<?php get_component('sidebar');	?>
								</section>							

							<!-- Include html for extra sidebar excerpts, images and contact-->
								<?php include('sidebar_extra.inc.php'); ?>
							
	<!-- Include Footer, scripts and closing tags -->
		<?php include('footer.inc.php'); ?>

